import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ApiSpecialComponent } from './api-special.component';

describe('ApiSpecialComponent', () => {
  let component: ApiSpecialComponent;
  let fixture: ComponentFixture<ApiSpecialComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ApiSpecialComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ApiSpecialComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
